RubyGems Navigation menu

devise_saml_authenticatable 1.5.0

SAML Authentication for devise

Versões:

  1. 1.5.0 - February 05, 2019 (36,5 KB)
  2. 1.4.1 - March 08, 2018 (33,5 KB)
  3. 1.4.0 - February 21, 2018 (34 KB)
  4. 1.3.2 - May 22, 2017 (33,5 KB)
  5. 1.3.1 - November 30, 2016 (30,5 KB)
Mostrar todas as versões (14)

Runtime Dependencies (2):

  • devise > 2.0.0
  • ruby-saml ~> 1.7
  • Donos:

    Autores:

    • Josef Sauter

    SHA 256 checksum:

    86cfc4ff61d7d0f036d50724a8e6a15e2a2c161d16a86bec4a4cd191e6f83026

    Total de downloads 1.208.332

    Desta versão 550.823

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: